---
id: paper-ordering
title: _PaperOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _PaperOrdering {
  _hash_id_asc
  _hash_id_desc
  cord_uid_asc
  cord_uid_desc
  journal_asc
  journal_desc
  publish_time_asc
  publish_time_desc
  source_asc
  source_desc
  title_asc
  title_desc
  url_asc
  url_desc
  _id_asc
  _id_desc
}
```

### Values

#### `_hash_id_asc`

#### `_hash_id_desc`

#### `cord_uid_asc`

#### `cord_uid_desc`

#### `journal_asc`

#### `journal_desc`

#### `publish_time_asc`

#### `publish_time_desc`

#### `source_asc`

#### `source_desc`

#### `title_asc`

#### `title_desc`

#### `url_asc`

#### `url_desc`

#### `_id_asc`

#### `_id_desc`
